Subject: Re: Show Cause Notice
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Tue, 7 Jan 2020 18:57:34 +0000

Please reply to him that his response was not satisfactory. Course of action will be decided next week. He should meet me in person on 16th Jan

Regards,

Saurabh Dadu
LiveSalesman

On Jan 2, 2020, at 5:40 AM, HR Livesalesman <[email-masked]> wrote:

Hi Sir/ Ma'am,

Received this reply from Pankaj Thapliyal.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 2 Jan, 2020, at 18:09, pankajthapliyal85 <[email-masked]> wrote:

I am sorry to inform you that I was bringing my dad from hospital on 31st due to which I have to take this off. I am also attaching the discharge sheet for your reference. However, I was coming to office continuously from 18th of December which id 14 days and daily changing shifts was making it more and more difficult for me. I was doing mandatory OT of 3 hours for a week also, dur to process requirement. Due to continuously changing shift timing I was coming late few days but which is not more than 10-15 min. I do apologise for my un planned but it is due to my family issue, so I would request you to approve it as my week off or leave which ever is possible.

Sincerely,

Pankaj Thapliyal

On Thu, 2 Jan 2020 at 10:42 AM, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:
Dear Pankaj,

This email is in concern of unapproved leaves.

PFA

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393